/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#header-secondary-outer {
    z-index: 9;
}
header#top a#logo {
    transform: scale(1.2);
}
header#top .col.span_3:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 150%;
    height: 130%;
    top: 30px;
    left: -45px;
    right: 0;
    margin: auto;
    border-radius: 0px 0px 320px 300px !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: reg !IMPORTANT;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {
    text-decoration: underline;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .jo a span {
    color: #fff !IMPORTANT;
    background-image: url(https://devu05.testdevlink.net/weimar/wp-content/uploads/2023/05/hg.png);
    background-size: 100% 100%;
    padding: 14px 30px 14px 30px;
    font-size: 16px;
    letter-spacing: 2px;
}
header#top:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 60px;
    background-image: url(https://devu05.testdevlink.net/weimar/wp-content/uploads/2023/05/Layer-12-copy-6.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    bottom: -30px;
}
#slider-sec h2.ns-heading-el {
    font-family: bold !important;
    font-size: 100px;
    line-height: 110px;
    font-weight: 700 !IMPORTANT;
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: #000;
    text-shadow: 2px 5px #3d99ae;
}
html body p {
    font-family: reg !IMPORTANT;
    line-height: 26px !important;
    font-size: 16px !IMPORTANT;
    font-weight: 100 !important;
}
#slider-sec a.primary-color {
    background-image: url(https://devu05.testdevlink.net/weimar/wp-content/uploads/2023/05/hg.png);
    background-color: transparent !important;
    background-size: 100% 100%;
    padding: 15px 40px 15px 40px;
    background-repeat: no-repeat;
    letter-spacing: 0px;
    font-family: reg !important;
    font-size: 20px;
}
#slider-sec .slider-pagination {
    float: right;
}
#slider-sec span.swiper-pagination-switch i {
    display: none;
}
#slider-sec span.swiper-pagination-switch:nth-child(1):after {
    content: '01';
}
#slider-sec span.swiper-pagination-switch:nth-child(2):after {
    content: '02';
}
#slider-sec span.swiper-pagination-switch:nth-child(3):after {
    content: '03';
}
#slider-sec span.swiper-pagination-switch:nth-child(4):after {
    content: '04';
}
#slider-sec span.swiper-pagination-switch:nth-child(5):after {
    content: '05';
}
#slider-sec span.swiper-pagination-switch {
    background: #3fe0d0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 60px !IMPORTANT;
    margin: 0px 5px;
    border: 2px solid #65880f;
    transition: 0.9s;
}
#slider-sec span.swiper-pagination-switch.swiper-visible-switch.swiper-active-switch.ar-vis:after {
    color: #fff !IMPORTANT;
}
#slider-sec span.swiper-pagination-switch.swiper-visible-switch.swiper-active-switch.ar-vis {
    background: #ee923e;
    border-color: #fff !important;
}

#slider-sec span.swiper-pagination-switch:after {
    font-family: bold !IMPORTANT;
    font-size: 20px;
}
#slider-sec .slider-pagination {
    float: right;
    position: relative;
    top: -60px;
}
#about-sec {
    padding: 100px 0px 160px 0px !IMPORTANT;
    margin-top: -50px;
    position: relative;
    z-index: 999;
}
html body h1 span {
    font-family: bold !important;
    font-size: 70px;
    line-height: 80px;
    font-weight: 700 !IMPORTANT;
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: #000;
    color: #fff !IMPORTANT;
}
a#butt-sec {
    background-image: url(https://devu05.testdevlink.net/weimar/wp-content/uploads/2023/05/hg.png);
    background-color: transparent !important;
    background-size: 100% 100%;
    padding: 18px 60px;
    font-family: reg !important;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    box-shadow: unset !important;
}
#about-sec .txt1 {
    position: absolute;
    bottom: -220px;
    right: -340px;
}
html body h2 span {font-family: bold !important;font-size: 50px;line-height: 60px;font-weight: 700 !IMPORTANT;-webkit-text-stroke: 1px;-webkit-text-stroke-color: #000;color: #fff !IMPORTANT;}
#prog-sec .carousel-item {
    margin: 0px 20px;
}
.row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#prog-sec {
    padding-bottom: 140px !IMPORTANT;
    padding-top: 0px !IMPORTANT;
}
#set-sec .img-with-aniamtion-wrap {
    width: 135%;
    position: relative;
    top: 100px;
}
#set-sec {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
#set-sec .txt {
    position: absolute;
    bottom: -100px;
    left: -310px;
}
#prog-sec .txt {
    position: absolute;
    right: -25%;
    bottom: -40%;
}
#video-sec .carousel-item {
    margin: 0px 15px;
}
#video-sec .nectar-video-box .inner-wrap {
    border-radius: 40px !important;
}
#video-sec a.play_button_2.large.nectar_video_lightbox:before {
    box-shadow: 0px 0px 0px 9px #4dbbc0;
}
#video-sec .nectar-video-box {
    margin-bottom: 0px !important;
}
html body h3 {
    font-family: reg !IMPORTANT;
    font-size: 30px;
    line-height: 40px;
    font-weight: 800 !important;
}
#in-sec {
    padding: 100px 0px 100px 400px !IMPORTANT;
}
#testi-sec {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
#testi-sec h2 img {
    margin-bottom: -40px;
}
#con-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border: 1px solid;
    margin-bottom: 20px;
    padding: 16px 20px;
    border-radius: 50px !IMPORTANT;
}
#con-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border: 1px solid;
    margin-bottom: 20px;
    padding: 16px 20px;
    border-radius: 30px !IMPORTANT;
    height: 200px;
    resize: unset;
}
#con-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-image: url(https://devu05.testdevlink.net/weimar/wp-content/uploads/2023/05/hg.png);
    background-size: 100% 100%;
    background-color: transparent;
    padding: 16px 50px !IMPORTANT;
    font-family: reg !important;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    box-shadow: unset !important;
}
#footer-outer {
    padding-top: 50px !IMPORTANT;
}
#footer-outer:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/weimar/wp-content/uploads/2023/05/Layer-12-copy-6.png);
    position: absolute;
    width: 100%;
    height: 60px;
    top: 0px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#text-2 {
    position: absolute;
    top: -340px;
    left: -21%;
}
#text-3 {
    position: absolute;
    top: -340px;
    right: -21%;
}
#con-sec .forn {
    padding: 0px 110px;
}
#footer-widgets .foot-secc ul li {
    display: inline-block;
}
#footer-widgets .foot-secc ul li.mrk {
    float: left;
    position: relative;
    left: 70px;
}
#footer-widgets .foot-secc ul li.phn {
    float: right;
    position: relative;
    right: 70px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
.foot-secc ul li {
    position: relative;
}
.foot-secc ul li:before {
    background: #e28d40;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px !important;
    position: absolute;
    left: -60px !important;
    top: -9px;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 16px !important;
}

#footer-widgets .row {
    padding-bottom: 50px !important;
    border-bottom: 1px solid #dbdbec;
}
.foot-secc ul li a {
    font-family: reg !important;
}
#text-4 p {
    font-size: 22px !IMPORTANT;
    line-height: 32px !IMPORTANT;
    width: 80%;
    margin: auto;
}
#header-secondary-outer .nectar-center-text a {
    text-decoration: underline;
}
#header-secondary-outer .nectar-center-text {
    font-family: reg !IMPORTANT;
    font-size: 18px !IMPORTANT;
}
img.alignnone.size-full.wp-image-59 {
    position: relative;
    left: -50px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#copyright p {
    font-size: 20px !IMPORTANT;
}
	#footer-widgets .foot-secc {
    padding: 0px 120px;
}
	#footer-widgets .row {
    padding-top: 30px !IMPORTANT;
}
	#prog-sec {
    padding-bottom: 70px !IMPORTANT;
    padding-top: 0px !IMPORTANT;
}
	#prog-sec .txt {
    position: absolute;
    right: -14%;
    bottom: -30%;
}
	#text-3 {
    position: absolute;
    top: -340px;
    right: -15%;
}
	#text-2 {
    position: absolute;
    top: -340px;
    left: -15%;
}
	#in-sec {
    padding: 50px 0px 40px 400px !IMPORTANT;
}
	#set-sec .img-with-aniamtion-wrap {
    width: 120%;
    position: relative;
    top: 100px;
}
	#set-sec .txt {
    position: absolute;
    bottom: -190px;
    left: -160px;
    transform: scale(0.95);
}
	#about-sec .txt1 {
    position: absolute;
    bottom: -220px;
    right: -200px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#text-3 {
    position: absolute;
    top: -340px;
    right: -11%;
    transform: scale(0.8);
}
	#text-2 {
    position: absolute;
    top: -340px;
    left: -12%;
    transform: scale(0.7);
}
	#prog-sec .txt {
    position: absolute;
    right: -7%;
    bottom: -40%;
}
	#set-sec .txt {
    position: absolute;
    bottom: -150px;
    left: -140px;
    transform: scale(0.8);
}
	#about-sec .lft {
    padding-right: 70px;
}
	#about-sec .txt1 {
    position: absolute;
    bottom: -220px;
    right: -140px;
    transform: scale(0.7);
}
	#slider-sec h2.ns-heading-el {
    font-size: 90px !important;
    line-height: 82px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#text-2 {
    position: absolute;
    top: -270px;
    left: -11%;
    transform: scale(0.7);
}
	#about-sec .txt1 {
    position: absolute;
    bottom: -300px;
    right: -177px;
    transform: scale(0.8);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	html body h2 span {
    font-size: 40px;
    line-height: 50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#footer-widgets .foot-secc {
    padding: 0px 20px;
}

	html body h2 span {
    font-size: 27px;
    line-height: 30px;
}
	html body h2 span {
    font-size: 33px;
    line-height: 43px;
}
	#testi-sec {
    padding: 53px 0px 20px 0px !IMPORTANT;
}
	#in-sec {
    padding: 50px 0px 40px 300px !IMPORTANT;
}
	#set-sec .txt {
    position: absolute;
    bottom: -190px;
    left: -140px;
    transform: scale(0.6);
}
	#prog-sec {
    padding-bottom: 80px !IMPORTANT;
}
	#prog-sec .txt {
    position: absolute;
    right: -7%;
    bottom: -40%;
    transform: scale(0.8);
}
	#set-sec .img-with-aniamtion-wrap {
    width: 115%;
    position: relative;
    top: 50px;
}
	#set-sec {
    padding: 60px 0px 50px 0px !IMPORTANT;
}
	html body h1 span {
    font-size: 60px;
    line-height: 60px;
}
	#prog-sec {
    padding-top: 30px !IMPORTANT;
}
	#about-sec {
    padding: 70px 0px 90px 0px !IMPORTANT;
    margin-top: -50px;
}
	html body p {
    font-family: reg !IMPORTANT;
    line-height: 20px !important;
    font-size: 12px !IMPORTANT;
    font-weight: 100 !important;
}
	#slider-sec h2.ns-heading-el {
    font-size: 70px !important;
    line-height: 62px !important;
}
	header#top:before {
    width: 100%;
    height: 40px;
    bottom: -20px;
}
	header#top .col.span_3:before {
    width: 150%;
    height: 130%;
    top: 0px;
    left: -45px;
    right: 0;
    margin: auto;
    border-radius: 0px 0px 320px 300px !IMPORTANT;
}
	header#top a#logo {
    transform: scale(1.0);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	span.wpcf7-spinner {
    display: none;
}
	
	#about-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
    background: #d5f8f5 !IMPORTANT;
}
	#footer-widgets .row {
    padding-bottom: 0px !important;
    border-bottom: 1px solid #dbdbec;
}
	#footer-widgets .foot-secc {margin: auto;display: table;}
	#footer-widgets .foot-secc ul li {
    display: table;
    margin-bottom: 40px !IMPORTANT;
    margin: 0px auto;
}
	#footer-widgets .foot-secc ul li.phn {
    float: unset;
    position: relative;
    right: 0px;
}
	#footer-widgets .foot-secc ul li.mrk {
    float: unset;
    position: relative;
    left: 0px;
}
	#text-4 p {
    font-size: 14px !IMPORTANT;
    line-height: 24px !IMPORTANT;
    width: 100%;
    margin: auto;
}
	#footer-outer:before {
    width: 100%;
    height: 30px;
    top: 0px;
}
	#footer-outer {
    padding-top: 0px !IMPORTANT;
}
	div#text-2,div#text-3 {
    display: none !important;
}
	#con-sec .col.span_12,#con-sec .col.span_6 {
    margin-bottom: 0px !important;
}
	#con-sec .forn {
    padding: 0px 0px;
}
	#in-sec {
    padding: 0px 0px 0px 0px !IMPORTANT;
}
	#in-sec {
    padding: 0px 0px 0px 0px !IMPORTANT;
}
	#testi-sec .row-bg.viewport-desktop.using-image {
    background-color: #d6f9f5 !important;
    background-image: unset !important;
}
	#prog-sec .txt {
    display: none;
}
	#set-sec .txt {
    display: none;
}
	#set-sec .img-with-aniamtion-wrap {
    width: 101%;
    position: relative;
    top: 0px;
}
	#set-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#set-sec .row-bg.viewport-desktop.using-image {
    background-color: #fdf4eb !IMPORTANT;
    background-image: unset !IMPORTANT;
}
	img.alignnone.size-full.wp-image-59 {
    position: relative;
    left: 0px;
    margin: auto;
}
	#about-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
    margin-top: 0px;
    text-align: center;
}
	#slider-sec .slider-pagination {
    display: none;
}
	#slider-sec h2.ns-heading-el {
    font-size: 50px !important;
    line-height: 42px !important;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 70px!important;
}
	header#top:before {
    width: 100%;
    height: 30px;
    bottom: -30px;
}
	header#top .col.span_3:before {
    width: 0px;
    height: 0px;
}
	#header-secondary-outer .nectar-center-text {
    font-family: reg !IMPORTANT;
    font-size: 14px !IMPORTANT;
}
	#about-sec .lft {
    padding-right: 0px;
}
	#testi-sec {
    padding: 0px 0px 0px 0px !IMPORTANT;
}
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-widgets .foot-secc {
    padding: 0px 0px;
}
	.secondary-header-text {
    background: transparent !important;
    font-family: reg !IMPORTANT;
}
	a#butt-sec {
    padding: 14px 50px;
    font-size: 16px;
}
	#copyright p {
    font-size: 15px !IMPORTANT;
}
	.col.span_7.col_last {
    display: none;
}
	.foot-secc ul li:before {
    width: 40px;
    height: 40px;
    line-height: 40px;
    left: -60px !important;
    top: -9px;
}
	#slider-sec a.primary-color {
    padding: 12px 40px 12px 40px;
    font-size: 16px;
}
	#slider-sec h2.ns-heading-el {
    font-size: 42px !important;
    line-height: 32px !important;
}
header#top:before {
    width: 100%;
    height: 10px;
    bottom: -20px;
}
	#slider-sec p {display: none;}
	html body h1 span {
    font-size: 45px;
    line-height: 45px;
}
	html body h2 span {
    font-size: 26px;
    line-height: 30px;
}
#footer-outer:before {
    width: 100%;
    height: 20px;
    top: 0px;
}
	#prog-sec {
    padding-bottom: 20px !IMPORTANT;
}
	#about-sec .txt1 {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}